Array

MediaWiki:Common.css: Difference between revisions

(mod)
No edit summary
Tag: Manual revert
 
(229 intermediate revisions by 4 users not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {


/* <source lang="css"> */
/* {{header}} */
table.headertemplate {
width:100%;
margin-bottom:5px;
border:1px solid #a3b0bf;
background:#42619c;
        color:#ffffff;
text-align:center;
font-size:0.9em;
}
.headertemplate .header_backlink,
.headertemplate .header_forelink {
width:20%;
font-size:0.9em;
line-height:normal;
}
.header_notes {
width:100%;
border-bottom:1px solid #A88;
background:#FBEAFF;
font-size:0.9em;
}
}
.headertemplate .header_title { width: 60%; }
.headertemplate .header_backlink { text-align:left; }
.headertemplate .header_forelink { text-align:right; }
/* </source> */

Latest revision as of 01:56, 18 February 2026

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}